<!DOCTYPE html>
<html>

    <head>
        <title>Iker</title>
        <meta charset="uft-8">
        <meta name="description" content="Apw">
        <meta name="author" content="Iker">
    </head>
    <body>
    <h1 style="color:red;background-color:yellow">Tourist info</h1>
        <ul>
            <li>Población: Tavernes de la Valldigna</li>
            <li>Adreça:Av. de la Marina, s/n</li>
            <li>Telèfon: 962 88 52 64</li> 
            <li>e-mail: turisme@tavernes.org</li>
        </ul>
        <h2 style="color:green">Parajes naturales</h2>
        <ol>
            <li>El Clot de la Font</li>
            <li>La Font de la Sangonera</li>
            <li>Sant Llorenç</li>
            <li>Font de la granata</li>
        </ol>
    <h2 style="color:green">Turismo</h2>
        <ol>
            <li>Casco urbano</li>
                <ol>
                <li>História</li>
                <li>Edificios</li>
                    <ul>
                    <li>Ajuntamiento</li>
                    <li>Iglesia</li>
                        <ol> <li>San Pere</li></ol>
                        <ol> <li>San Josep</li></ol>
                    <li>Mercado municipal</li>
                    </ul>    
                </ol>
        
        </ol>
        
        <ol>
            <li>Playa</li>
                <ol>
                    <li>Servicios</li>
                    <ul>
                    <li>Consulta médica</li>
                    <li>Socorristas</li>
                    <li>Farmacia</li>
                    <li>Restauración</li>
                    </ul>
                </ol>
                <ol>
                    <li>Actividades</li>
                </ol>

                  <ol> 
            
                    <ul>
                    <li>Visitas guiadas</li>
                       <ol> <li>El llac</li></ol>
                        <ol> <li>San La torre Guaita</li></ol> 
                    <li>Competiciones deporivas</li>
                    <li>Conciertos</li>
                    <li>Fires</li>
        
                    </ul>    
                </ol>
            
        <h2 style="color:red"> Sabías que...</h2>
        </body>
        